@CHARSET "UTF-8";
#blogContainer #sidebar #widgetVeja {background-color:#333;padding:10px 10px 5px 10px;background-image:url(http://veja.abril.com.br/v2010/img/logo-veja-sm.png);background-position:right top;background-repeat:no-repeat;float:left;margin-bottom:20px;}
#blogContainer #sidebar #widgetVeja a {color:#fff;font-size:13px;line-height:14px;}
#blogContainer #sidebar #widgetVeja a:hover{text-decoration: none;}
#blogContainer #sidebar #widgetVeja .blocoNoticias img {float:left;margin-right:10px;}
#blogContainer #sidebar #widgetVeja .blocoNoticias ul.listaNoticias {height:68px;overflow:hidden;border-top:1px solid #666;}
#blogContainer #sidebar #widgetVeja .blocoNoticias ul.listaNoticias li {clear:both;margin-bottom:10px;padding-top:10px;background-image: none;}
#blogContainer #sidebar #widgetVeja .blocoColunistas img {float:left;margin-right:10px;}
#blogContainer #sidebar #widgetVeja .blocoColunistas ul.listaColunistas {height:56px;overflow:hidden;border-top:1px solid #666;padding-top:10px;}
#blogContainer #sidebar #widgetVeja .blocoColunistas ul.listaColunistas li {clear:both;margin-bottom:10px; background-image: none; }
#blogContainer #sidebar #widgetVeja .blocoColunistas ul.listaColunistas li b {display:block;font-size:16px;color:#ebae00;}
#blogContainer #sidebar #widgetVeja .blocoColunistas ul.listaColunistas li span {padding-top:10px;font-size:13px;margin-bottom:5px;}
#blogContainer #sidebar #widgetVeja span {padding-top:5px;}
#blogContainer #sidebar #widgetVeja span, #blogContainer #sidebar #widgetVeja span a {color:#fff;font-size:16px;display:block;margin-bottom:10px;}
#blogContainer #sidebar #widgetVeja .blocoRankings {color:#333;margin-top:5px;margin-bottom:10px;}
#blogContainer #sidebar #widgetVeja .blocoRankings .noticias {background-color:#fff;padding:10px;clear:both;}
#blogContainer #sidebar #widgetVeja .blocoRankings .noticias span {float:left; font-weight: bold;margin-right:8px;color:#ccc;margin-bottom:0;padding-top:0px;}
#blogContainer #sidebar #widgetVeja .blocoRankings .noticias li {border-bottom:1px dotted #ccc;padding-bottom:5px;margin-bottom:5px;background-image: none;}
#blogContainer #sidebar #widgetVeja .blocoRankings .menu {color:#333;background-color:#fff;float:left;padding:5px 10px;margin:0 4px 0 0;background-color:#666;cursor:pointer;}
#blogContainer #sidebar #widgetVeja .blocoRankings .menu b {font-size:18px;}
#blogContainer #sidebar #widgetVeja .blocoRankings .selected {background-color:#fff;}
#blogContainer #sidebar #widgetVeja .blocoRankings a {color:#333;}
#blogContainer #sidebar .navBall {-moz-user-select:none;-webkit-user-select:none;-ms-user-select:none;-khtml-user-select:none;user-select:none;color:#212121;font-size:15px;text-align:center;font-weight:bold;overflow:hidden;margin:5px auto;line-height:20px;}#blogContainer #sidebar .navBall li {cursor:pointer;color:#666;display:inline;font-size:23px;}
#blogContainer #sidebar .navBall li.selected {color:#fff;}
#blogContainer #sidebar .navBall li.seta {font-size:20px;color:#666;}


#blogContainer  #widgetVeja {background-color:#333;padding:10px 10px 5px 10px;background-image:url(http://veja.abril.com.br/v2010/img/logo-veja-sm.png);background-position:right top;background-repeat:no-repeat;float:left;margin-bottom:20px;}
#blogContainer  #widgetVeja a {color:#fff;font-size:13px;line-height:14px;}
#blogContainer  #widgetVeja a:hover{text-decoration: none;}
#blogContainer  #widgetVeja .blocoNoticias img {float:left;margin-right:10px;}
#blogContainer  #widgetVeja .blocoNoticias ul.listaNoticias {height:68px;overflow:hidden;border-top:1px solid #666;}
#blogContainer  #widgetVeja .blocoNoticias ul.listaNoticias li {clear:both;margin-bottom:10px;padding-top:10px;background-image: none;}
#blogContainer  #widgetVeja .blocoColunistas img {float:left;margin-right:10px;}
#blogContainer  #widgetVeja .blocoColunistas ul.listaColunistas {height:56px;overflow:hidden;border-top:1px solid #666;padding-top:10px;}
#blogContainer  #widgetVeja .blocoColunistas ul.listaColunistas li {clear:both;margin-bottom:10px; background-image: none; }
#blogContainer  #widgetVeja .blocoColunistas ul.listaColunistas li b {display:block;font-size:16px;color:#ebae00;}
#blogContainer  #widgetVeja .blocoColunistas ul.listaColunistas li span {padding-top:10px;font-size:13px;margin-bottom:5px;}
#blogContainer  #widgetVeja span {padding-top:5px;}
#blogContainer  #widgetVeja span, #blogContainer  #widgetVeja span a {color:#fff;font-size:16px;display:block;margin-bottom:10px;}
#blogContainer  #widgetVeja .blocoRankings {color:#333;margin-top:5px;margin-bottom:10px;}
#blogContainer  #widgetVeja .blocoRankings .noticias {background-color:#fff;padding:10px;clear:both;}
#blogContainer  #widgetVeja .blocoRankings .noticias span {float:left; font-weight: bold;margin-right:8px;color:#ccc;margin-bottom:0;padding-top:0px;}
#blogContainer  #widgetVeja .blocoRankings .noticias li {border-bottom:1px dotted #ccc;padding-bottom:5px;margin-bottom:5px;background-image: none;}
#blogContainer  #widgetVeja .blocoRankings .menu {color:#333;background-color:#fff;float:left;padding:5px 10px;margin:0 4px 0 0;background-color:#666;cursor:pointer;}
#blogContainer  #widgetVeja .blocoRankings .menu b {font-size:18px;}
#blogContainer  #widgetVeja .blocoRankings .selected {background-color:#fff;}
#blogContainer  #widgetVeja .blocoRankings a {color:#333;}
#blogContainer  .navBall {-moz-user-select:none;-webkit-user-select:none;-ms-user-select:none;-khtml-user-select:none;user-select:none;color:#212121;font-size:15px;text-align:center;font-weight:bold;overflow:hidden;margin:5px auto;line-height:20px;}#blogContainer  .navBall li {cursor:pointer;color:#666;display:inline;font-size:23px;}
#blogContainer  .navBall li.selected {color:#fff;}
#blogContainer  .navBall li.seta {font-size:20px;color:#666;}